mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# HlEnd

## Name

HlEnd -- defines right search results highlighting code

`search.htm`

## Synopsis

HlEnd {string}

## Description

Search query words are highlighted in search results using the HlBeg value to the left and the HLEnd value to the right.

The values of HlBeg and HTEnd typically consist of some HTML code changing font color or font style.

## Examples

    HlBeg "<strong>"
    HlEnd "</strong>"

## See also

DateFormat, ExcerptPadding, ExcerptSize, ExcerptStopword, HlBeg, Locale, PagesPerScreen, the Section called Cached copies in Chapter 3.

Prev | Home | Next
HlBeg | Up | HoldBadHrefs